from rest_framework.routers import SimpleRouter
from django.conf.urls import url
from .views import BuildingViewSet, BuildingImportView,LocationSearch

urlpatterns = [
    url(r'import/$', BuildingImportView.as_view()),
    url(r'location/search/$', LocationSearch.as_view()),
]

router = SimpleRouter()
router.register(r'', BuildingViewSet)
urlpatterns += router.urls
